<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="en_GB">
<context>
    <name>ActivityWidget</name>
    <message>
        <location filename="../src/activitywidget.cpp" line="115"/>
        <source> via %1</source>
        <translation> ìlä %1</translation>
    </message>
    <message>
        <location filename="../src/activitywidget.cpp" line="124"/>
        <source>To:</source>
        <translation>Ne:</translation>
    </message>
    <message>
        <location filename="../src/activitywidget.cpp" line="127"/>
        <source>CC:</source>
        <translation>Kop:</translation>
    </message>
    <message>
        <location filename="../src/activitywidget.cpp" line="144"/>
        <source>Public</source>
        <translation>Frapo</translation>
    </message>
</context>
<context>
    <name>ActorWidget</name>
    <message>
        <location filename="../src/actorwidget.cpp" line="137"/>
        <source>stop following</source>
        <translation>ke &apos;eylan si</translation>
    </message>
    <message>
        <location filename="../src/actorwidget.cpp" line="138"/>
        <source>follow</source>
        <translation>&apos;eylan si</translation>
    </message>
    <message>
        <location filename="../src/actorwidget.cpp" line="140"/>
        <source>stop minimising posts</source>
        <translation>Tse&apos;a upxareti a&apos;änsyem</translation>
    </message>
    <message>
        <location filename="../src/actorwidget.cpp" line="141"/>
        <source>auto-minimise posts</source>
        <translation>Tse&apos;a upxare ahì&apos;m</translation>
    </message>
    <message>
        <location filename="../src/actorwidget.cpp" line="149"/>
        <source>Are you sure you want to stop following %1?</source>
        <translation>Srake nga new ke &apos;eylan sivi hu %1?</translation>
    </message>
</context>
<context>
    <name>CollectionWidget</name>
    <message>
        <location filename="../src/collectionwidget.cpp" line="69"/>
        <source>Load older</source>
        <translation>Run &apos;upxareti aham</translation>
    </message>
</context>
<context>
    <name>EditProfileDialog</name>
    <message>
        <location filename="../src/editprofiledialog.cpp" line="42"/>
        <source>&amp;Change picture</source>
        <translation type="unfinished">&amp;Latem relit</translation>
    </message>
    <message>
        <location filename="../src/editprofiledialog.cpp" line="49"/>
        <source>Real name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/editprofiledialog.cpp" line="55"/>
        <source>Hometown</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/editprofiledialog.cpp" line="61"/>
        <source>Bio</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/editprofiledialog.cpp" line="138"/>
        <source>Select Image</source>
        <translation type="unfinished">Ftxey relit</translation>
    </message>
    <message>
        <location filename="../src/editprofiledialog.cpp" line="139"/>
        <source>Image files (*.png *.jpg *.jpeg *.gif);;All files (*.*)</source>
        <translation type="unfinished">ayRel (*.png *.jpg *.jpeg *.gif);; ayu (*.*)</translation>
    </message>
    <message>
        <location filename="../src/editprofiledialog.cpp" line="147"/>
        <source>Sorry!</source>
        <translation type="unfinished">Ngaytxoa!</translation>
    </message>
    <message>
        <location filename="../src/editprofiledialog.cpp" line="148"/>
        <source>That file didn&apos;t appear to be an image.</source>
        <translation type="unfinished">Tsa&apos;u ke lu rel.</translation>
    </message>
</context>
<context>
    <name>FileDownloader</name>
    <message>
        <location filename="../src/filedownloader.cpp" line="291"/>
        <source>Network error: </source>
        <translation>Tìngäzìk apuslltxe: </translation>
    </message>
    <message>
        <location filename="../src/filedownloader.cpp" line="298"/>
        <source>Network error: too many redirections!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/filedownloader.cpp" line="320"/>
        <source>Unable to download %1 (Error #%2).</source>
        <translation>Ke tsun mivunge %1it (Tìngäzìk #%2).</translation>
    </message>
    <message>
        <location filename="../src/filedownloader.cpp" line="330"/>
        <source>Could not open file %1 for writing: </source>
        <translation>Pamrelìri oel ke tsun Tsive&apos;a %1it:</translation>
    </message>
</context>
<context>
    <name>FullObjectWidget</name>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="105"/>
        <source>delete</source>
        <translation>&apos;aku</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="109"/>
        <source>edit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>comment</source>
        <translation type="vanished">säplltxevi</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="113"/>
        <source>comment</source>
        <comment>Button to comment on a post</comment>
        <translation type="unfinished">säplltxevi</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="313"/>
        <source>[No description]</source>
        <translation>[Kea tìsla&apos;tsu]</translation>
    </message>
    <message>
        <source>at %1</source>
        <oldsource>at</oldsource>
        <translation type="vanished">ro %1</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="349"/>
        <source>at %1</source>
        <comment>location of person</comment>
        <translation type="unfinished">ro %1</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="351"/>
        <source>Profile last updated %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="359"/>
        <source>updated %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="366"/>
        <source>at %1</source>
        <comment>time when post was published</comment>
        <translation type="unfinished">ro %1</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="386"/>
        <source>unlike</source>
        <translation>ke sunu</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="386"/>
        <source>like</source>
        <translation>sunu</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="398"/>
        <source>share</source>
        <translation>käsrin</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="423"/>
        <source>stop following</source>
        <translation>ke &apos;eylan si</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="424"/>
        <source>follow</source>
        <translation>&apos;eylan si</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="440"/>
        <source>follow %1</source>
        <translation>&apos;eylan si hu %1</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="510"/>
        <source>You like this.</source>
        <translation>Nga sunu fì&apos;uru.</translation>
    </message>
    <message numerus="yes">
        <location filename="../src/fullobjectwidget.cpp" line="543"/>
        <source>and %Ln other person(s)</source>
        <translation>
            <numerusform>sì %n tute</numerusform>
            <numerusform>sì %n sute</numerusform>
        </translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="545"/>
        <source>shared this.</source>
        <comment>Many persons shared</comment>
        <translation type="unfinished">kamäsrin fì&apos;uti.</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="547"/>
        <source>shared this.</source>
        <comment>One person shared</comment>
        <translation type="unfinished">kamäsrin fì&apos;uti.</translation>
    </message>
    <message numerus="yes">
        <location filename="../src/fullobjectwidget.cpp" line="550"/>
        <source>%Ln person(s) shared this.</source>
        <translation>
            <numerusform>%n tute kamäsrin fì&apos;uti.</numerusform>
            <numerusform>%n sute kamäsrin fì&apos;uti.</numerusform>
        </translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="627"/>
        <source>Show all replies</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="671"/>
        <source>post</source>
        <comment>Name of object type.</comment>
        <translation type="unfinished">&apos;upxare</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="674"/>
        <source>note</source>
        <comment>Name of object type.</comment>
        <translation type="unfinished">&apos;upxare</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="676"/>
        <source>comment</source>
        <comment>Name of object type.</comment>
        <translation type="unfinished">säplltxevi</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="678"/>
        <source>image</source>
        <comment>Name of object type.</comment>
        <translation type="unfinished">rel</translation>
    </message>
    <message>
        <source>likes this.</source>
        <translation type="obsolete">marcó «me gusta».</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="514"/>
        <source>%1 like this.</source>
        <oldsource>like this.</oldsource>
        <translation>fì&apos;u sunu %1ur.</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="512"/>
        <source>%1 likes this.</source>
        <translation>fì&apos;u sunu %1ur.</translation>
    </message>
    <message>
        <source>and 1 other person</source>
        <translation type="obsolete">sì &apos;awa tuteti alahe</translation>
    </message>
    <message>
        <source>and %1 other persons</source>
        <translation type="obsolete">sì  %1 suteti alahe</translation>
    </message>
    <message numerus="yes">
        <source>shared this.</source>
        <translation type="obsolete">
            <numerusform>kamäsrin fì&apos;uti.</numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message>
        <source>1 person shared this.</source>
        <translation type="obsolete">&apos;awa tutel kamäsrin fì&apos;uti.</translation>
    </message>
    <message>
        <source>%1 persons shared this.</source>
        <translation type="obsolete">%1a sute kamäsrin fì&apos;uti.</translation>
    </message>
    <message>
        <source>Show all %1 replies</source>
        <translation type="obsolete">Wìntxu &apos;upxareti a%1</translation>
    </message>
    <message>
        <source>post</source>
        <translation type="vanished">&apos;upxare</translation>
    </message>
    <message>
        <source>note</source>
        <translation type="vanished">&apos;upxare</translation>
    </message>
    <message>
        <source>image</source>
        <translation type="vanished">rel</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="699"/>
        <source>Are you sure you want to delete this %1?</source>
        <translation>Srake nga new &apos;ivaku %1it?</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="719"/>
        <source>Share this %1 by %2?</source>
        <translation>käsrin fì%1 ìlä %2?</translation>
    </message>
    <message>
        <source>Are you sure you want to stop following</source>
        <translation type="obsolete">Srake nga ke new &apos;eylan sivi</translation>
    </message>
</context>
<context>
    <name>MessageEdit</name>
    <message>
        <location filename="../src/messageedit.cpp" line="192"/>
        <source>Spelling suggestions...</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>MessageRecipients</name>
    <message>
        <location filename="../src/messagerecipients.cpp" line="52"/>
        <source>-</source>
        <translation>-</translation>
    </message>
</context>
<context>
    <name>MessageWindow</name>
    <message>
        <source>[markup]</source>
        <translation type="obsolete">[markup]</translation>
    </message>
    <message>
        <source>Public</source>
        <translation type="obsolete">Frapo</translation>
    </message>
    <message>
        <source>Followers</source>
        <translation type="obsolete">Eylan</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="91"/>
        <source>To:</source>
        <translation>Ne:</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="92"/>
        <source>Cc:</source>
        <translation>Kop:</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="102"/>
        <source>&amp;Remove picture</source>
        <translation>&amp;&apos;aku relit</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="106"/>
        <source>+ &amp;To</source>
        <translation>+ &amp;Ne</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="109"/>
        <source>+ &amp;Cc</source>
        <translation>+ &amp;Kop</translation>
    </message>
    <message>
        <source>Picture title (optional)</source>
        <translation type="obsolete">Relyä tstxo (ke kamin)</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="71"/>
        <source>Use Markdown</source>
        <translation>Sar markdownit</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="76"/>
        <source>[help]</source>
        <translation>[srung]</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="127"/>
        <source>Title (optional)</source>
        <translation>Tstxo (ke kamin)</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation type="obsolete">Ftang</translation>
    </message>
    <message>
        <source>Preview</source>
        <translation type="obsolete">Tse&apos;a</translation>
    </message>
    <message>
        <source>Send message</source>
        <translation type="obsolete">Fpe&apos; &apos;upxareti</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="168"/>
        <source>Ca&amp;ncel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="171"/>
        <source>&amp;Preview</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="174"/>
        <source>&amp;Send message</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="245"/>
        <source>Select recipient (To)</source>
        <translation>Ftxey suteti (Ne)</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="251"/>
        <source>Select recipient (Cc)</source>
        <translation>Ftxey suteti (Kop)</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="305"/>
        <source>Post a note</source>
        <translation>Ngop &apos;upxareti</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="305"/>
        <source>Post a reply</source>
        <translation>Ngop säplltxeviti</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="306"/>
        <source>&amp;Send comment</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="306"/>
        <source>&amp;Send post</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="352"/>
        <source>Edit object</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="355"/>
        <source>Edit post</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="357"/>
        <source>Edit comment</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="359"/>
        <source>Edit image post</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="361"/>
        <source>&amp;Update object</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="364"/>
        <source>&amp;Update post</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="366"/>
        <source>&amp;Update comment</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="368"/>
        <source>&amp;Update image post</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="451"/>
        <source>Select Image</source>
        <translation>Ftxey relit</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="452"/>
        <source>Image files (*.png *.jpg *.jpeg *.gif);;All files (*.*)</source>
        <translation>ayRel (*.png *.jpg *.jpeg *.gif);; ayu (*.*)</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="484"/>
        <source>Sorry!</source>
        <translation>Ngaytxoa!</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="485"/>
        <source>That file didn&apos;t appear to be an image.</source>
        <translation>Tsa&apos;u ke lu rel.</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="493"/>
        <source>&amp;Add picture</source>
        <translation>&amp;Sung relit</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="501"/>
        <source>&amp;Change picture</source>
        <translation>&amp;Latem relit</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="518"/>
        <source>Characters: %1</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>OAuthFirstPage</name>
    <message>
        <location filename="../src/oauthwizard.cpp" line="44"/>
        <source>Welcome to Pumpa!</source>
        <translation>Ziva&apos;u nìprrte Pumparu!</translation>
    </message>
    <message>
        <location filename="../src/oauthwizard.cpp" line="49"/>
        <source>&lt;p&gt;In order to use pump.io you need to first register an account with a pump.io server. If you haven&apos;t done this yet you can do it now by trying out one of the existing public servers: &lt;br /&gt;&lt;a href=&quot;http://pump.io/tryit.html&quot;&gt;http://pump.io/tryit.html&lt;/a&gt;.&lt;/p&gt;&lt;p&gt;When you are done enter your new pump.io account id below in the form of &lt;b&gt;username@servername&lt;/b&gt;.&lt;/p&gt;</source>
        <translation>&lt;p&gt;Nga kin ngivop accountit fte sar pumpit. Txo nga ngivop mi fwa frapori ngal tsun fmivi pumpit pumpro. &lt;br /&gt;Rutxe kä &lt;a href=&quot;http://pump.io/tryit.html&quot;&gt;http://pump.io/tryit.html&lt;/a&gt;ur.&lt;/p&gt;&lt;p&gt;Rutxe pamrel si ngeyä tstxo apump mìfa, sweylu txo livu &lt;b&gt;tstxo@tseng&lt;/b&gt;&lt;/p&gt;</translation>
    </message>
    <message>
        <location filename="../src/oauthwizard.cpp" line="68"/>
        <source>&lt;b&gt;Your pump.io account id:&lt;/b&gt;</source>
        <translation>&lt;b&gt;Pump.io ngeyä account tstxo:&lt;/b&gt;</translation>
    </message>
    <message>
        <location filename="../src/oauthwizard.cpp" line="75"/>
        <source>Use secure connection (recommended)</source>
        <translation>Hawnu ngeyä tìpängkxoti pumpahu </translation>
    </message>
    <message>
        <location filename="../src/oauthwizard.cpp" line="85"/>
        <source>Next</source>
        <translation>Hay</translation>
    </message>
</context>
<context>
    <name>OAuthSecondPage</name>
    <message>
        <location filename="../src/oauthwizard.cpp" line="130"/>
        <source>Authorise Pumpa</source>
        <translation>Tung pumpati</translation>
    </message>
    <message>
        <source>In order for Pumpa to be able to read and post new messages to your pump.io account you need to grant Pumpa access via the web page. Pumpa will open the web page for you - just follow the instructions and copy &amp;amp; paste the &lt;b&gt;verifier&lt;/b&gt; text string back into the field below. (Thetoken should be automatically pre-filled.)</source>
        <translation type="obsolete">Nga kin tivung Pumpati fte sar pumpati ìlä webit. Pumpal wìntxu webit ngaru, rutxe kam si sänumeit, pamrel si &lt;b&gt;verìfer (verifier)&lt;/b&gt; nema tsengäo</translation>
    </message>
    <message>
        <location filename="../src/oauthwizard.cpp" line="135"/>
        <source>In order for Pumpa to be able to read and post new messages to your pump.io account you need to grant Pumpa access via the web page. Pumpa will open the web page for you - just follow the instructions and copy &amp;amp; paste the &lt;b&gt;verifier&lt;/b&gt; text string back into the field below. (The token should be automatically pre-filled.)</source>
        <translation>Ngal kin tivung pumpati fte pumpal tsun pivlltxe pumpur. Pumpa wayìntxu pageit ngaru. Nga pamrel si pumparu fwa &lt;b&gt;verifier&lt;/b&gt;.</translation>
    </message>
    <message>
        <location filename="../src/oauthwizard.cpp" line="145"/>
        <source>Token:</source>
        <translation>Tokìn:</translation>
    </message>
    <message>
        <location filename="../src/oauthwizard.cpp" line="151"/>
        <source>Verifier:</source>
        <translation>Verifier:</translation>
    </message>
</context>
<context>
    <name>OAuthWizard</name>
    <message>
        <location filename="../src/oauthwizard.cpp" line="226"/>
        <source>Registering client ...</source>
        <translation>Pawm futa pumpìl kìyevame fìpumpati ...</translation>
    </message>
    <message>
        <location filename="../src/oauthwizard.cpp" line="257"/>
        <source>Network error: </source>
        <translation>Tìngäzìk apuslltxe:</translation>
    </message>
    <message>
        <location filename="../src/oauthwizard.cpp" line="269"/>
        <source>Registered client to [%1] successfully.</source>
        <translation>Pumpìl kerame fìpumpati [%1].</translation>
    </message>
    <message>
        <location filename="../src/oauthwizard.cpp" line="278"/>
        <source>Authorising user ...</source>
        <translation>Steftxaw tuteti ...</translation>
    </message>
    <message>
        <location filename="../src/oauthwizard.cpp" line="302"/>
        <source>Network or authentication error!</source>
        <translation>Puslltxe fu steftxaw tìngäzìk!</translation>
    </message>
</context>
<context>
    <name>ObjectWidget</name>
    <message>
        <location filename="../src/objectwidget.cpp" line="178"/>
        <source>Re: </source>
        <translation>&apos;Eyng:</translation>
    </message>
    <message>
        <location filename="../src/objectwidget.cpp" line="179"/>
        <source>show context</source>
        <translation>tse&apos;a &apos;upxareti</translation>
    </message>
</context>
<context>
    <name>PumpApp</name>
    <message>
        <location filename="../src/pumpapp.cpp" line="160"/>
        <source>&amp;Inbox</source>
        <translation>&amp;Payfya</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="161"/>
        <source>&amp;Mentions</source>
        <translation>&amp;Oeteri</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="162"/>
        <source>&amp;Direct</source>
        <translation>&amp;Oeri</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="163"/>
        <source>Mean&amp;while</source>
        <translation>Lef&amp;krr</translation>
    </message>
    <message>
        <source>Copyright &amp;copy; 2013 Mats Sj&amp;ouml;berg</source>
        <translation type="obsolete">Copyright &amp;copy; 2013 Mats Sj&amp;ouml;berg</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1154"/>
        <source>Fi&amp;rehose</source>
        <translation>&amp;Paypìpe</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1163"/>
        <source>&amp;Followers</source>
        <translation>&amp;Nga sunu Faysuteru</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1172"/>
        <source>F&amp;ollowing</source>
        <translation>&amp;Eylan</translation>
    </message>
    <message>
        <source>You have new messages.</source>
        <translation type="obsolete">&apos;upxare amip lu ngaru.</translation>
    </message>
    <message numerus="yes">
        <location filename="../src/pumpapp.cpp" line="494"/>
        <source>You have %Ln new notification(s).</source>
        <translation type="unfinished">
            <numerusform></numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="579"/>
        <source>Error: </source>
        <translation>Tìngäzìk:</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="638"/>
        <source>%1 &amp;Window</source>
        <translation>%1 &amp;Wìntow</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="638"/>
        <source>Hide</source>
        <translation>Wan</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="638"/>
        <source>Show</source>
        <translation>Wìntxu</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="653"/>
        <source>E&amp;xit</source>
        <translation>&amp;Hum</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="654"/>
        <source>Ctrl+Q</source>
        <translation>Ctrl+Q</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="657"/>
        <source>Preferences</source>
        <translation>Oeyä ayTìlatem</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="660"/>
        <source>&amp;Reload timeline</source>
        <translation>&amp;Nìn payfya</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="661"/>
        <source>Ctrl+R</source>
        <translation>Ctrl+R</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="665"/>
        <source>Load older in timeline</source>
        <translation>Nìn &apos;upxare aham</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="666"/>
        <source>Ctrl+O</source>
        <translation>Ctrl+O</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="669"/>
        <source>F&amp;ollow an account</source>
        <translation>&amp;&apos;eylan si</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="670"/>
        <source>Ctrl+L</source>
        <translation>Ctrl+L</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="673"/>
        <source>Your &amp;profile</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="676"/>
        <source>&amp;About</source>
        <translation>&amp;Pumpateri</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="679"/>
        <source>About &amp;Qt</source>
        <translation>&amp;Qtteri</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="685"/>
        <source>New &amp;Note</source>
        <translation>&amp;Ngop &apos;upxareti</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="686"/>
        <source>Ctrl+N</source>
        <translation>Ctrl+N</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="690"/>
        <source>Ctrl+D</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="314"/>
        <location filename="../src/pumpapp.cpp" line="702"/>
        <source>Followers</source>
        <translation>Nga sunu Faysuteru</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="250"/>
        <source>SSL Error: </source>
        <translation>Tìhawnu Tìngäzìk:</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="253"/>
        <source>
%1 is unable to verify the identity of the server. This error could mean that someone is trying to impersonate the server, or that the server&apos;s administrator has made an error.
</source>
        <translation>%1 ke tsun stiveftxaw pumpur. Kxawm kxutul tse&apos;a tìpängkxoti ngayä hu pump fu tìngäzìk lu latemyuru.</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="261"/>
        <source>SSL Server certificate.
</source>
        <translation>Tìhawnu Tìngäzìk (SSLa certificate).</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="262"/>
        <source>Issued to: </source>
        <translation>Telyu:</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="263"/>
        <source>Issued by: </source>
        <translation>Ngopyu:</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="264"/>
        <source>Effective: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="265"/>
        <source>Expires: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="266"/>
        <source>MD5 digest: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="273"/>
        <source>&lt;b&gt;Untrusted SSL connection!&lt;/b&gt;</source>
        <translation>&lt;b&gt;Oel ke omum hawnuyuti!&lt;/b&gt;</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="831"/>
        <source>Public</source>
        <translation>Frapo</translation>
    </message>
    <message>
        <source>You have %1 new notifications.</source>
        <translation type="obsolete">%1a &apos;upxare amip lu ngaru.</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="504"/>
        <source>%1 commented: </source>
        <translation>%1 pamrel si:</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="506"/>
        <source>%1 wrote: </source>
        <translation>%1 pamrel si:</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="682"/>
        <source>Report &amp;bug online</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="694"/>
        <source>Close tab</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="695"/>
        <source>Ctrl+W</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="699"/>
        <source>Firehose</source>
        <translation>Paypìpe</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="705"/>
        <source>Following</source>
        <translation>Eylan</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="708"/>
        <source>Favorites</source>
        <translation>Tsay&apos;u sunu ngaru</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="712"/>
        <source>Activities</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="723"/>
        <source>&amp;Pumpa</source>
        <translation>&amp;Pumpa</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="736"/>
        <source>&amp;Tabs</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="745"/>
        <source>&amp;Help</source>
        <translation>&amp;Srung</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="777"/>
        <source>&lt;p&gt;Pumpa is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.&lt;/p&gt;&lt;p&gt;Pumpa is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details.&lt;/p&gt;&lt;p&gt;You should have received a copy of the GNU General Public License along with Pumpa.  If not, see &lt;a href=&quot;http://www.gnu.org/licenses/&quot;&gt;http://www.gnu.org/licenses/&lt;/a&gt;.&lt;/p&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="790"/>
        <source>&lt;p&gt;The &lt;a href=&quot;https://github.com/kypeli/kQOAuth&quot;&gt;kQOAuth library&lt;/a&gt; is copyrighted by &lt;a href=&quot;http://www.johanpaul.com/&quot;&gt;Johan Paul&lt;/a&gt; and licensed under LGPL 2.1.&lt;/p&gt;&lt;p&gt;The &lt;a href=&quot;https://github.com/vmg/sundown&quot;&gt;sundown Markdown library&lt;/a&gt; is copyrighted by Natacha Port&amp;eacute;, Vicent Marti and others, and &lt;a href=&quot;https://github.com/vmg/sundown#license&quot;&gt;permissively licensed&lt;/a&gt;.&lt;/p&gt;&lt;p&gt;The Pumpa logo was &lt;a href=&quot;http://opengameart.org/content/fruit-and-veggie-inventory&quot;&gt;created by Joshua Taylor&lt;/a&gt; for the &lt;a href=&quot;http://lpc.opengameart.org/&quot;&gt;Liberated Pixel Cup&lt;/a&gt;.The logo is copyrighted by the artist and is dual licensed under the CC-BY-SA 3.0 license and the GNU GPL 3.0.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="806"/>
        <source>Copyright &amp;copy; 2013-2015 Mats Sj&amp;ouml;berg</source>
        <translation type="unfinished">Copyright &amp;copy; 2013 Mats Sj&amp;ouml;berg {2014 ?} {2013-2015 ?}</translation>
    </message>
    <message>
        <source>Copyright &amp;copy; 2014 Mats Sj&amp;ouml;berg</source>
        <translation type="obsolete">Copyright &amp;copy; 2013 Mats Sj&amp;ouml;berg {2014 ?}</translation>
    </message>
    <message>
        <source>Copyright &amp;copy; 2013 Mats Sj&amp;ouml;berg.&lt;/p&gt;</source>
        <translation type="obsolete">Copyright &amp;copy; 3735 Mats Sj&amp;ouml;berg.&lt;/p&gt;</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="809"/>
        <source>&lt;p&gt;Report bugs and feature requests at &lt;a href=&quot;%5&quot;&gt;%5&lt;/a&gt;.&lt;/p&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="813"/>
        <source>A simple Qt-based pump.io client.</source>
        <translation>Pumpìri pumpa fkeytok fte sar.</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="817"/>
        <source>About %1</source>
        <translation>Teri %1</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="934"/>
        <source>Site not configured yet!</source>
        <translation>Fìtseng ke lu alaksi mi!</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="984"/>
        <source>Follow pump.io user</source>
        <translation>&apos;eylan si tuteru</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="985"/>
        <source>Enter webfinger ID of person to follow: </source>
        <translation>Pamrel si tstxour apump fte &apos;eylan si:</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="995"/>
        <source>Sorry, that doesn&apos;t even look like a webfinger ID!</source>
        <translation>Ngaytxoa, tsatstxo ke lu tstxo!</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1000"/>
        <source>Sorry, you are already following that person!</source>
        <translation>Ngaytxoa, tsasute lu ngeyä &apos;eylan li!</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1098"/>
        <source>Invalid user: </source>
        <translation>Tute lu eyawr:</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1105"/>
        <source>Invalid user (cannot check site): </source>
        <translation type="unfinished">Tute ke lu eyawr (ke steftxaw pumpit):</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1130"/>
        <source>&amp;Context</source>
        <translation>&amp;Upxare</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1181"/>
        <source>F&amp;avorites</source>
        <translation>&amp;Tsay&apos;u sunu ngaru</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1190"/>
        <source>A&amp;ctivities</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1528"/>
        <source>Loading ...</source>
        <translation>Nerìn ...</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1590"/>
        <source>Ready!</source>
        <translation>Tam!</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1608"/>
        <source>Unable to post message!</source>
        <translation>Ke tsun fpe&apos; &apos;upxareti!</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1612"/>
        <source>Unable to upload image!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1616"/>
        <source>Network or authorisation error [%1/%2] %3.</source>
        <translation>Oel ke tsun pivängkxo hu pump fu pumpìl ke omum ngati [%1/%2] %3.</translation>
    </message>
    <message>
        <source>Network or authorisation error [%1/%2].</source>
        <translation type="obsolete">puslltxe fu steftxaw tìngäzìk [%1/%2].</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1655"/>
        <source>Successfully followed </source>
        <translation>&apos;eylan soli </translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1656"/>
        <source>Successfully unfollowed </source>
        <translation>Ke &apos;eylan seri  set</translation>
    </message>
</context>
<context>
    <name>PumpaSettingsDialog</name>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="34"/>
        <source>Account</source>
        <translation>Account</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="37"/>
        <source>Not logged in currently.</source>
        <translation>Ke fpxäkìm mi.</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="40"/>
        <source>Change account</source>
        <translation>Latem accountit</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="45"/>
        <source>Clicking &quot;Change account&quot; will run the authentication setup again for a new pump.io account. This will remove the current login credentials since Pumpa only supports one account at a time.</source>
        <translation>Clerìk  san Latem accountit sik fte fpxäkìm accounthu amip. Fìaccount fìkem &apos;ayaku ngeyä sänumeti, Pumpa tsun sivar &apos;awa accountit.</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="56"/>
        <source>Interface</source>
        <translation>Tseng fte tse&apos;a</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="63"/>
        <source>Update interval (in minutes):</source>
        <translation>Pehrr a nìn payfyati (mì aymìnut):</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="68"/>
        <source>Public</source>
        <translation>Frapo</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="69"/>
        <source>Followers</source>
        <translation>Nga sunu faysuteru</translation>
    </message>
    <message>
        <source>Default recipient:</source>
        <translation type="obsolete">Destinatario predeterminado:</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="73"/>
        <source>Default &quot;To&quot;:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="77"/>
        <source>Default &quot;CC&quot;:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="79"/>
        <source>Use icon in system tray</source>
        <translation>Fìelturi lefngap trayä sar relit </translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="82"/>
        <source>Show message character count</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="88"/>
        <source>Notifications</source>
        <translation>ayu amip</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="92"/>
        <source>Never</source>
        <translation>Kawkrr</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="93"/>
        <source>Direct only</source>
        <translation>Oeri nì&apos;aw</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="94"/>
        <source>Direct or mention</source>
        <translation>Oeri fu oeteri</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="95"/>
        <source>Direct, mention or inbox</source>
        <translation>Oeri, oeteri fu payfya</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="96"/>
        <source>Anything</source>
        <translation>&apos;uo</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="100"/>
        <source>Highlight tray icon on:</source>
        <translation>Atan si relur trayä mì:</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="104"/>
        <source>Popup notification on:</source>
        <translation>Ngop wìntow mì:</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="163"/>
        <source>Currently logged in as %1.</source>
        <translation>Nga fpxoläkìm na %1.</translation>
    </message>
</context>
<context>
    <name>QASObject</name>
    <message>
        <location filename="../src/qasobject.cpp" line="320"/>
        <source>Deleted %1</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <location filename="../src/util.cpp" line="160"/>
        <source>a few seconds ago</source>
        <translation>set</translation>
    </message>
    <message>
        <location filename="../src/util.cpp" line="162"/>
        <source>one minute ago</source>
        <translation>&apos;aw mìnut kam</translation>
    </message>
    <message numerus="yes">
        <location filename="../src/util.cpp" line="164"/>
        <source>%n minutes ago</source>
        <translation type="unfinished">
            <numerusform></numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location filename="../src/util.cpp" line="166"/>
        <source>one hour ago</source>
        <translation type="unfinished">
            <numerusform></numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location filename="../src/util.cpp" line="168"/>
        <source>%n hours ago</source>
        <translation type="unfinished">
            <numerusform></numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location filename="../src/util.cpp" line="171"/>
        <source>one day ago</source>
        <translation type="unfinished">
            <numerusform></numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location filename="../src/util.cpp" line="173"/>
        <source>%n days ago</source>
        <translation type="unfinished">
            <numerusform></numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location filename="../src/util.cpp" line="175"/>
        <source>one week ago</source>
        <translation type="unfinished">
            <numerusform></numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location filename="../src/util.cpp" line="177"/>
        <source>%n weeks ago</source>
        <translation type="unfinished">
            <numerusform></numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location filename="../src/util.cpp" line="179"/>
        <source>one month ago</source>
        <translation type="unfinished">
            <numerusform></numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location filename="../src/util.cpp" line="181"/>
        <source>%n months ago</source>
        <translation type="unfinished">
            <numerusform></numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location filename="../src/util.cpp" line="183"/>
        <source>one year ago</source>
        <translation type="unfinished">
            <numerusform></numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location filename="../src/util.cpp" line="185"/>
        <source>%n years ago</source>
        <translation type="unfinished">
            <numerusform></numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>%n minute(s) ago</source>
        <translation type="obsolete">
            <numerusform>%na mìnut kam</numerusform>
            <numerusform>%na aymìnut kam</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>%n hour(s) ago</source>
        <translation type="obsolete">
            <numerusform>%na hour kam</numerusform>
            <numerusform>%na ayhour kam</numerusform>
        </translation>
    </message>
    <message>
        <source>%1 minutes ago</source>
        <translation type="obsolete">%1a mìnut kam</translation>
    </message>
    <message>
        <source>1 hour ago</source>
        <translation type="obsolete">&apos;awa hour kam</translation>
    </message>
    <message>
        <source>%1 hours ago</source>
        <translation type="obsolete">%1a ayhour kam</translation>
    </message>
</context>
</TS>
